{#
/**
 * @file
 * Template for a one column panel layout.
 *
 * This template provides a very simple "one column" panel display layout.
 *
 * Variables:
 * - $id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 *   panel of the layout. This layout supports the following sections:
 *   - content.middle: The only panel in the layout.
 */
#}
<div class="panel-1col" {% if css_id %}{{ css_id }}{% endif %}>
    <div class="panel-panel">
        {{ content.middle_top }}

        {{ content.middle_reviews_estrenos_cartelera }}


        <!-- AJAX REC -->
        <div class="container-rec-ajax-multiple">
            <div class="nine-items">

            </div>
            <div class="container-de-1">
                <div class="item-click-one item-1-1">

                </div>
                <div class="item-click-one item-1-2">

                </div>
            </div>
        </div>
        <!-- AJAX REC -->

        {{ content.middle_bottom }}

    </div>
